/* ----------------------------------------- 1200px -----------------------------------------*/
@media (max-width: 1200px) {
.mha-global-nav-ctrl ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
    width: auto;
}

.btn {
   /* width: 50%;*/
    display: inline-block;
}
.mha-uam-signout {  
    background: none;
    position: absolute;
    top: -47px;
    right: -15px;

}
/* .mha-global-hdr-nav .mha-uam-signout a { */
	/* padding: 12px 4px; */
/* } */

.mha-global-hdr-nav .mha-uam-signout a {
	display: block;
    padding: 8px 15px 8px 20px;
    border-top-left-radius: 90px;
    border-bottom-left-radius: 90px;
    background: #77b800;
    color: #005072;
}

.mha-global-hdr-nav .mha-uam-signout a:hover {
	display: block;
	background: #1692d0;
	color: #fff;
}
		
.portal__header .container {
    max-width:1280px;
    width:100%;
}

.nav__container .container {
    max-width:1280px;
    width:100%;
    margin:0 auto;
}
}
/* ----------------------------------------- 1140px -----------------------------------------*/
@media (max-width: 1140px) {
.card__img {
    padding: 2.5em;
}
}

/* ----------------------------------------- 1024px -----------------------------------------*/
@media (max-width: 1024px) {
	.btn {
	 /* width: 40%;*/
	  display: inline-block;
	}
	.mha__button--group .btn:first-child {
	    margin-right: 2em;
	}
	.card-body h3 {
	    font-size: 1em;
	}
}

/* ----------------------------------------- 960px -----------------------------------------*/
@media (max-width: 960px) {
	.item__title, .item__entry {
	    line-height: 1.5;
	    margin-bottom: 1em;
	}
	.mha__button--group .btn {
	  /*  width: 40%;*/
	}
	
	.card-body {
		font-size:80%;
	} 
}


/* ----------------------------------------- 992px -----------------------------------------*/
@media (max-width: 992px) {
	.section__cards .row [class*="col"] {
		margin-bottom:2em;
	}
}


/* ----------------------------------------- (920px) ----------------------------------------- */
@media only screen and (max-width: 920px) {
	div#mhaGlobalNav ul li a {
    display: block;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    padding: 12px 6px 13px;
    line-height: 1.4;
    font-size: 12px;
	}

	.mha__user--signin {
		display: inline-block;
		float: left;
		font-size: 12px;
	}


	.mha__user--signin a {
		padding: 10.5px 6px;
	}
		
}


/* ----------------------------------------- 840px -----------------------------------------*/
@media (max-width: 840px) {
	.item__title, .item__entry {
	    line-height: 1.5;
	    margin-bottom: 1em;
	    text-align: left;
	}
	.ux-verification-wp-container label {
    display:block !important;
	}
	
	    .mha-footer-menu .mha-global-hdr-nav a {
        padding: 12px 6px;
        font-size: 12px;
    }
	
	.mha__user--signin a {
	padding: 10.5px 4px;
	}

	div#mhaGlobalNav ul li a {
		padding: 12px 4px 13px;
		font-size: 12px;
	}
}


/* ----------------------------------------- (800px) ----------------------------------------- */
@media only screen and (max-width: 800px) {
	div#mhaGlobalNav ul li a {
    display: block;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
    padding: 12px 5px 13px;
    line-height: 1.4;
    font-size: 12px;
	}

	.mha__user--signin {
		display: inline-block;
		float: left;
		font-size: 12px;
	}


	.mha__user--signin a {
		padding: 10.5px 3px;
	}
		
}


/* ----------------------------------------- 768px -----------------------------------------*/
@media (max-width: 768px) {
	.user__ribbon {
	    text-align: center;
	}
	.card-body h3 {
	    font-size: 1.25em;
	}
	.mha-footer-logos.mha-col {
	    padding-top: 2rem;
	}
	.mha__button--group .btn {
	    width: 100%;
	}
	.footer__bottom {
	    text-align: center;
	}
	div#mhaGlobalSubNav {
	    text-align: center;
	}
	.portal__header .portal__logo {
	    text-align: center;
	    width: 100%;
	    display: block;
	    padding-bottom: 10px;
	}
	.mhanetwork-mhaUtility {
    padding: 0.45em 0 0.25em !important;
	text-align:center;
}

    .mha-global-hdr-nav div#mhaGlobalNav {
        visibility:hidden;
        display: none;
    }
	.navbar {
	    padding: .5rem 1rem 2rem;
	    border-bottom: 1px solid #e5e5e5;
	}
    .navbar-nav .nav-item {
        border-bottom: 1px solid #3d90d9;
        position: relative;
        padding-left: 20px;
    }
    .navbar-nav .nav-item:last-child {
        border-bottom: 0;
    }
    .navbar-light .navbar-nav .nav-link {
        color: #005072;
    }
     .navbar-nav .nav-item:before {
        content: "\f0da";       
        margin-left: 5px;
        display: inline-block;
        position: absolute;
        left: 5px;
        top: 6px;
		font-weight: 900;
		font-family: "Font Awesome 5 Free";
    }
    .navbar-toggler:hover {
        background-color: #a9d44f;
    }
	.sidebar__column {
		min-width: 120px;
		max-width: 120px;
	}
	.sidebar__column.active {
		min-width: 80px;
		max-width: 80px;
		text-align: center;
	}
	.sidebar__column {
		margin-left: 0;
	}
	.sidebar__nav span {
	    display: block;
	    font-size: 0.75em;
	    margin-left: 0 !important;
	}
	.sidebar__nav a {
	    padding: 1em 0.5em 1em 0.5em;
	}
	.sidebar__column.active  .sidebar__nav a {
	    padding: 1em 0.5em 1em 0.5em;
	}
	.sidebar__column.active .dashboard__toggle #toggleOn{
		font-weight:bold;
		color: #a9d54a;
		display:none;
	}
	.sidebar__column.active .dashboard__toggle #toggleOff{
		font-weight:bold;
		color: #36424a;
		display:inline-block;
	}
	.btn {
	  width: 100%;
	  display: inline-block;
	}
	.mha__button--group .btn:first-child {
	    margin-right: 1em;
		margin-bottom: 20px;
	}
	.mha__nav--item.mha__user--signin a {
	    display: block;
	    position: relative;
	}
	.form__img {
	    margin-bottom: 2rem;
	}
	
	.mha-logo a {
    margin: 0 auto;
}
.mha-header.mha-container.d-flex {
    display: block !important;
    text-align: center;
}
.mha-search.align-middle.ml-auto.mt-auto.mb-auto {
    margin: 0 auto;
}

.mha-logo a {
    margin: 0 auto;
}
.mha-header.mha-container.d-flex {
    display: block !important;
    text-align: center;
}
.mha-search.align-middle.ml-auto.mt-auto.mb-auto {
    margin: 0 auto;
}


div.MHA_global_sb_compact {
    width: 100%;
}

.mha-header-wrap .mha-header.mha-container {
height: 150px;
}


}


/* ----------------------------------------- 640px -----------------------------------------*/
@media (max-width: 640px) {
.mha__button--group .btn {
    width: 100%;
}
.sidebar__column {
    min-width: 55px;
    max-width: 55px;
    text-align: center;
}
.sidebar__nav span {
    display: none;
}
.mha-footer-logos a {
    margin-left: 2em;
    display: block;
    text-align: center;
    padding: 1rem 0;
}
 .item__title {
    margin-bottom: 0;
}
 .item__entry {
    margin-bottom: 1.5em;
}
.mha-global-hdr-nav li {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.btn {
    width: 100%;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: .75em;
    font-size: 20px;
    margin-top: .25em;
} 
.card-body {
		font-size:100%;
	} 
	
	div.MHA_global_sb_compact div.ms-srch-sb-border {
    border: 0 solid #525252;
    width: 100%;
    //max-width: 400px;
    border-radius: 50px;
}

.mha-header-wrap .mha-search {
    float: none;
    position: relative;
    top: 18px;
    right: 0;
    width: 100%;
}
.mha-logo {
    float: none;
    width: 100%;
    text-align: center;
    /* margin: 80px auto 0; */
}
}


/* ----------------------------------------- 480px -----------------------------------------*/
@media (max-width: 480px) {
.sidebar__nav span {
    display: none;
}
.item__entry {
    word-break: break-all;
}
}


/* ----------------------------------------- 320px -----------------------------------------*/
@media (max-width: 320px) {
.main__column {
    padding: 7.5em 2em 3em;
}
}

/* ----------------------------------------- (min 769px) ----------------------------------------- */
@media only screen and (min-width : 769px) {
    .navbar {
        display:none;
        visibility:hidden;
    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	// IE10+	
	.Panels {
	    margin: 5px;
	    padding: 5px;
	    border: 0px solid gray;
	    width: 97.5%;
	    //overflow-x: scroll;
	    font-size: 12px;
	    //margin: 0 auto;
	}	

	#ctl00_ctl46_g_6d07241b_9757_4f2c_a6c6_bf0e598e3c2e .row {
		display: flex;
		display: block !important;
	}
} 




